<keymap>
	<map context="SIBActions">
		<key id="KEY_OK" mapto="ok_but" flags="m" />
		<key id="KEY_EXIT" mapto="exit_but" flags="m" />
	</map>

	<map context="PluginsPanelOpen">
		<key id="KEY_GREEN" mapto="pluginspanelOpen" flags="b" />
		<key id="KEY_GREEN" mapto="subserviceSelection" flags="l" />
	</map>

	<map context="EmuManagerOpen">
		<key id="KEY_BLUE" mapto="emumanagerOpen" flags="b" />
		<key id="KEY_BLUE" mapto="extensions" flags="l" />
	</map>
</keymap>
